Subject: Query relatedto tire
From: Bhupender Arya <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 21 Nov 2019 12:58:16 -0700 (MST)

Hi Rose, 

Customer wants a replacement tire for swagcycle. the case no is CASE1381413 

From: "Rosette Modiri" <[email-masked]> 
To: "Bhupender Arya" <[email-masked]> 
Sent: Friday, 22 November, 2019 01:21:03 
Subject: Re: Honeycomb Tire 

This the response from client: 

Personally, I don't think I would recommend it, as I have been told that replacing the tire is much harder than replacing the whole motor. 

Please inform the customer that we will not recommend them to do so as this can damage the product hence the product will no longer be covered by our warranty. 

Rosette, 

From: "Bhupender Arya" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, November 21, 2019 10:43:10 PM 
Subject: Honeycomb Tire 

Hi rose, 

The customer wants to ask whether he can use honeycomb tires with swagger 5 electric scooter. the case no. is CASE1380889